=== debian/control ===
Source: node-rw
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , node-d3-queue
Standards-Version: 4.1.0
Homepage: https://github.com/mbostock/rw
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-rw.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-rw.git

Package: node-rw
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: provide file like interface to stdin and stdout
 The rw provides an interface just like readFile, readFileSync, writeFile and
 writeFileSync, but with implementations that work the way you expect on stdin
 and stdout.
 .
 If you use these methods on files other than /dev/stdin or
 /dev/stdout, they simply delegate to the fs methods, so you can trust that
 they behave identically to the methods you’re used to.
 .
 Node.js is an event-based server-side JavaScript engine.
