=== debian/tests/control ===
Tests: require
Depends: node-rw

Test-Command: test/run-tests
Depends: @
