=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-rw-$1.tar.gz/ \
 https://github.com/mbostock/rw/tags .*/archive/v?([\d\.]+).tar.gz
